<html>

<head>

<title> Postfix Mail System Configuration </title>

<META NAME="ROBOTS" CONTENT="NOINDEX,NOFOLLOW">
</head>

<body background="obsolete.gif">

<h1><a href="big-picture.html"><img src="small-picture.gif" width="115" height="45"></a> Postfix Mail System Configuration </h1>

<hr>

<p> <strong> Note: this web page is no longer maintained. It exists
only to avoid breaking links in web pages that describe earlier
versions of the Postfix mail system. </strong> </p>

<a href="start.html">Up one level</a> | <a href="overview.html">Postfix
Overview</a> | <a href="anatomy.html">Postfix Anatomy</a> | Postfix
Configuration | <a href="faq.html">Postfix FAQ</a>

<p>

<h2> Table of contents </h2>

<ul>

<li> <a href="basic.html">Basic configuration</a>. All you need
to know about Postfix for the most common types of installation,
assuming that you are already familiar with sendmail aliases and
forwarding.

<p>

<li> <a href="uce.html">UCE controls</a>. A description of the
Postfix mechanisms to reject unwanted mail, a.k.a. UCE, and to
restrict unauthorized mail relaying.

<p>

<li> <a href="rate.html">Rate controls</a>. How to achieve
performance without hosing your system or your neighbor's systems,
and how to deal with broken or malicious client programs.

<p>

<li>

<a href="resource.html">Resource controls</a>. How to set Postfix
memory and file system resource budgets, and how to deal with
temporary problems.

<p>

<li> <a href="rewrite.html">Address manipulation</a>. How to do
address rewriting, message routing, and message transport selection
without ever having to use an address rewriting language. This
section covers aliases and virtual domains as well.

</ul>

<hr>

<a href="start.html">Up one level</a> | <a href="overview.html">Postfix
Overview</a> | <a href="anatomy.html">Postfix Anatomy</a> | Postfix
Configuration | <a href="faq.html">Postfix FAQ</a>

</body>

</html>
